.order-details-header {
	padding-top: 64px;
	padding-bottom: 36px;
	margin-left: 140px;
	margin-right: 140px;
}
.order-details-banner {
	background-color: #307297;
	height: 100%;
	padding: 36px 143px;
	height: 96px;
}
.order-status-heading {
	font-weight: 500;
	color: #FFFFFF;
}
.order-status-uncorrect {
	background-image: url("../images/uncorrect.svg");
	background-repeat: no-repeat;
	padding-left: 31px;
	color: #FFFFFF;
	margin-right: 40px;
}
.order-status-correct {
	background-image: url("../images/correct.svg");
	background-repeat: no-repeat;
}
.status-divide-line {
	margin-top: 12px;
	margin-right: 43px;
	border-top: 1px solid #ffffff;
	display: block;
	width: 53px;
}
.status-partial {
	width: 25%;
}

.order-status-uncorrect:last-child::after {
	border: none;
}
.details-header .p-2 {
	padding: 0 !important;
}
.order-details-title .back-option {
	margin-bottom: 16px;
}
.order-details-title h1 {
	color: #000;
	font-size: 36px;
	line-height: 40px;
	font-weight: 500;
	margin-left: -4px;
	margin-bottom: 0;
}

.order-date-section {
	font-weight: 500;
}

.order-detail-overall {
	padding-top: 75px;
	padding-bottom: 96px;
	margin-left: 140px;
	margin-right: 140px;
}

.your-order-details {
	width: 100%;
	font-weight: 500;
	color: #1B1B1B;
	font-size: 22px;
	line-height: 32px;
	font-weight: 500;
	margin-bottom: 32px;
}
.requested-delivery-section {
	padding-left: 0;
}

.requested-delivery-lt {
	color: #1B1B1B;
	line-height: 28px;
	font-weight: 500;
}
.requested-delivery-rt {
	color: #1B1B1B;
	line-height: 28px;
	padding-left: 5px;
}

.confirmation-document {
	color: #1B1B1B;
	font-weight: 500;
}
.order-confirmation {
	color: #0071BA;
	margin: 8px 28px 0 0;
}

.order-confirmation-dot {
	font-size: 16px;
	width: 4px;
	height: 4px;
	background-color: #1B1B1B;
	border-radius: 50%;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}

/* Sold to Section */
.sold-to-section {
	padding: 0;
	margin-top: 81px;
}
.sold-to-section-col {
	padding: 0 43px 0 0;
}
.your-ordered-product {
	font-size: 22px;
	line-height: 32px;
	margin-bottom: 26px;
}
.sold-to-section h6 {
	color: #1B1B1B;
	line-height: 28px;
	font-size: 16px;
}

.sold-to-bayer-globa {
	color: #1B1B1B;
	line-height: 28px;
	list-style: none;
	padding: 0;
	font-size: 16px;
	word-break: break-word;
}

.order-delivry-header {
	padding: 12px 0;
}

.order-delivry-header:hover {
	border-radius: 2px;
	background-color: #E6F1F8;
}

.order-delivry-header .p-2 {
	padding: 0 !important;
}

.order-delivery-items {
	box-sizing: border-box;
	border-bottom: 1px solid #E0E0E0;
}
.order-details-title-section .product-title, .product-status, .product-dilevery-title, .product-qty-title, .product-unit-price, .product-amt-title {
	font-size: 14px;
	line-height: 24px;
	font-weight: 500;
}
.order-details-title-section .p-2 {
	padding: 12px 0 !important;
}
.order-details-title-section, .ordered-product,
.order-detail-section .p-2 {
	padding: 0;
}
.order-detail-section .productname {
	display: block;
	width: 90%;
}
.orderdetails-title-one {
	width: 20%;
	color:#1B1B1B;
}
.orderdetails-status-title,
.orderdetails-dilevery-title,
.orderdetails-unit-price-title {
	width: 14%;
}
.orderdetails-qty-title  {
	width: 10%;
}
.orderdetails-amt-title {
    width: 14%;
	font-weight:500;
	text-align:right;
}
.entry-pricing{
    white-space:nowrap;
}
.entry-pricing li{
    text-align:right;
}
.orderdetails-productno{
	color:#808080;
}
.status-shipped-address {
	padding-left: 16px;
	line-height: 28px;
}
.order-detailed-arrow {
	margin-top: 8px;
	text-align: right;
	cursor: pointer;
	color: #0071BA;
	width: 22%;
}
.order-detailed-body {
	width: 100%;
	box-sizing: border-box;
	border-bottom: 1px solid #E0E0E0;
}

.order-documents {
	padding-left: 12px;
	padding-top: 3px;
}
.shpped-icon {
	padding-right: 16px;
}
.delivery-note-invoice {
	color: #0071BA;
	line-height: 28px;
	padding-left: 16px;
}

.delivery-note-invoice {
	list-style: none;
    margin-bottom:0;
}
.delivery-note-invoice li::before {
	content: "\2022";
	color: #000000;
	font-weight: bold;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
}
.status-shipped-lt {
	padding-left: 0;
}
.order-product-col {
	width: 350px;
}
.subtotal-values-name{
	padding-left:180px;
}
.order-detail-total-price {
	font-size:22px;
}

/* Product Section*/
/* sub total section */
.subtotal-surcharger {
	padding:0;
	color: #1B1B1B;
	font-family: "DM Sans";
	font-size: 16px;
	line-height: 28px;
	text-align: right;

}
.subtotal-surcharger ul li {
	line-height: 28px;
	list-style: none;
}
.subtotal-surcharger h4 {
	font-size: 22px;
	line-height: 32px;
	margin-left: 65px;
    text-wrap-mode: nowrap;
}
.sub-surcharger-items {
	padding-left: 0;
	width: 290px;
}
.subtotal-title {
	padding-left:56%;
	padding-right: 7%;
}
.sub-surcharger-items li {
	line-height: 28px;
	font-weight: 500;
	list-style: none;
	padding-right:7%;
}
.sub-surcharger-amt {
	padding-right: 32.5%;
}
.incl-vat {
	font-size: 14px;
	padding-left: 10px;
}
.excl-vat {
	font-size: 14px;
	padding-left: 15px;
}
.order-status-title {
	padding: 8px 0 0 4px;
}

.total-netweight li{
    list-style: none;
    margin-top:16px;
    color:#808080;
}
.total-netweight{
    padding-left: 0;
}
.total-netweight-value{
    font-weight:500;
    margin-top:10px;
    color:#808080;
    padding:0px;
    padding-left:2px;
}
.invoice-document,.no-order-doc{
	padding-left: 20px;
}
.invoice-document li a,.confirm-document li a,.consignment-invoice li a,.coa-note-doc li a,.confirm-ack li a,.bill-note-doc li a,.certificate-note-doc li a{
	color: #000 !important;
    cursor: pointer;
}
.invoice-document li,.confirm-document li,.consignment-invoice li,.coa-note-doc li,.confirm-ack li,.bill-note-doc li,.certificate-note-doc li{
	width:fit-content;
} 
.status-shipped-document li{
	display:inline-block;
}
.reorder-details-section {
	line-height: 20px;
	box-sizing: border-box;
	min-width: 94px;
	border: 1px solid #000;
	border-radius: 99px;
	background-color: #000;
	text-align: center;
	padding-top: 16px;
	height: 53px;
}
.reorder-details-section-bottom {
    border: 1px solid #000;
    border-radius: 99px;
    background-color: #000;
    color: #fff;
    padding: 16px;
    font-size: 16px;
	font-family: "DM Sans";
	font-weight: 500;
   
}
.reorder-details-section a, .reorder-details-section a:hover,
	.reorder-details-section-bottom a, .reorder-details-section-bottom a:hover
	{
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #000;
	
}
.reorder-popup-content {
    min-height: 435px;
    text-align: center;
}
.reorder-popup-content-details {
 margin-top: 0;
 margin-bottom:19px;
}
.reorder-datepicker .ui-datepicker table {
 margin-bottom:10px;
}
.qty-strike{
	text-decoration: line-through;
}
.canceled-dilevery-date{
	padding-left:54px;
	font-weight:500;
}
.canceled-amt{
	padding-right:33px;
}
.order-status-canceled {
    background-image: url(../images/canceled-white.png);
    background-repeat: no-repeat;
    background-size: 24px;
    padding-left: 31px;
    color: #FFFFFF;
    margin-right: 40px;
}
.reorder-details-bottom-section {
	text-align: right;
	padding-top:15px;
	margin-top:92px;	
}
.order-detail-adr{
	margin-left:18px;
}
.status-img{
	width:22px;
	height:22px;
}
.pr-4.subtotal-values.subtotal-surcharger{
    padding-right: 15px !important;
}
.no-deliveries{
	margin-left:0px !important;
	padding-left:0px !important;
	padding-bottom:54px;
}
.orderdetails-title-one-body{
	width: 20%;
    color: #1B1B1B;
}
.orderdetails-status-title-body{
	width: 14%;
}
 .ex-date{
	width: 14%;
}
.orderdetails-qty-title-body{
	width: 10%;
	padding-left: 10px;
}
.orderdetails-unit-price-title-body{
	width:14%;
}

.order-details-contract-set {
	width: 14%;
}
.orderdetails-title-one-body-contract{
	width: 20%;
    color: #1B1B1B;
}
.orderdetails-status-title-body-contract{
	width: 13%;
	padding-left: 10px;
}
.ex-date-contract{
	width: 15%;
}
.orderdetails-qty-title-body-contract{
	width: 12%;
}
.orderdetails-unit-price-title-body-contract{
	width:13%;
}
.orderdetails-amt-title-body{
    width: 101%;	
    text-align: right;
	font-weight:500;
}
/* End Sold to Section*/

/* orders documents */
.order-doc-header {
	color: #1B1B1B;
  	font-size: 22px;
  	font-weight: 500; 	
}
.invoice-doc-header {
	color: #1B1B1B;
  	font-size: 22px;
  	font-weight: 500;
}
.order-doc-subheader {
	color: #1B1B1B;
  	font-size: 18px;
  	height: 48px;
  	font-weight: 500;
}
.nodocs-available {
	margin-top: 30px;
}
.confirm-document {
	padding-left: 20px;
}
.orderdetails-title-one-body-viewer{
	width: 20%;
    color: #1B1B1B;
}
.orderdetails-status-body-viewer{
	width: 12%;
}
.orderdetails-dilevery-body-viewer{
	width: 14%;
}
.orderdetails-qty-title-body-viewer{
    width: 11%;
}
.consignment-tracking{
	color: #0071BA;
	text-decoration: none;
	border-bottom: 1px solid #0071BA;
}
.order-status-delivered{
	width:18px;
	height:18px;
}
.order-detail-delivered{
	width:34px;
	height:18px;
}

/*Tooltip css for totalamt*/
.checkout-tooltip{
	position: relative;
	display: inline-block;
}
.totalamt-tooltip{
	display:inline-block;
	margin-top: 3px;
    text-align: left;
    padding-left: 4px;
    padding-right:4px;
    padding-bottom:3px;

}
.checkout-tooltip .totalamt-tooltip-text {
  visibility: hidden;
  left: -5px;
  bottom:34px;
  font-size:12px;
  min-width: 262px;
  min-height:62px;
  letter-spacing: 0;
  line-height: 14px;
  background-color: #CCE3F1;
  color: #1B1B1B;
  text-align: center;
  border-radius: 2px;
  position: absolute;
  z-index: 1;
  font-weight:normal;
}

.checkout-tooltip:hover .totalamt-tooltip-text {
  visibility: visible;
}
.product-amt-desc-section {
	width:9%;
}
/* end */
.switch-soldto-msg {
    padding: 21px;
    max-height: 87px;
    color: #FFFFFF;
    background-color: #009B97;
    border-color: #009B97;
    border-radius: 0;
}
.switch-soldto-txt {
    max-height: 45px;
    text-align: center;
    font-weight: 500;
    overflow: hidden;
}
.close-switch-soldto-msg {
    background-color: transparent;
    border: 0;
    background-image: url(../images/close-white.png);
    background-repeat: no-repeat;
    margin-top: 5px;
    background-size: 30px 30px;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    background-position: center right;
    padding-left: 26%;
}
.order-failed-icon {
    margin-top: 9px;
}
/* orders documents code ends */
.total-amount-dfs{
	white-space: nowrap;
}
.hasDatepicker .ui-widget.ui-widget-content{
	border-radius: 8px;
}
.order-details-netwt{
	display: inline-block;
    width: 250px;
    font-size: 14px;
    color: #808080;
}
@media ( min-width : 768px) and (max-width: 991px) {
	.order-details {
		padding-top: 70px;
		padding-bottom: 96px;
		margin-left: 10px;
		margin-right: 10px;
	}
}

@media ( max-width : 767px) {
	.order-details {
		margin-left: 10px;
		margin-right: 10px;
	}
	.order-detail-overall {
		margin: 20px;
	}
}
.orderdetail-disclamer-text{
	font-size:14px;
	width:27rem;
	color:#808080;
	line-height: 27px;
    padding-bottom:6rem;
    font-style:italic;
}
.orderdetails-status-title-body img.status-img{
	margin-top: 8px;
}
.reorder-disable{
	color: #858585;
    background-color: #f0f0f0;
    border: 1px solid #9b9b9b;
    pointer-events: none;
}
.reorder-disable .reorder{
	border-bottom: none;
	color: #858585!important;
}
.reorder-details-bottom-section.reorder-disable {
	padding-top: 15px;
    line-height: 20px;
    box-sizing: border-box;
    width: 94px;
    border-radius: 2px;
    text-align: center;
    float: right;
}
.ship-to-po-address-header{
	margin-bottom: 15px;
}
.accordion-toggle.down-arrow-blue{
	background-image: url("../images/down-arrow.svg");
	display: inline-block;
    position: relative;
    top: 4px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    cursor: pointer;
}
.accordion-toggle.up-arrow-blue{
	background-image: url("../images/up-arrow.svg");
	display: inline-block;
    position: relative;
    top: 4px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    cursor: pointer;
}
.break-no-confirmedQty{
    flex-basis: 100%;
    height: 0;
}
.see-more-details, .hide-details{
	cursor: pointer;
    color: #000;
}
.disclaimer-txt-order-details{
	padding-left: 35px !important;
}
.order-changed-details a,
.order-changed-details a:hover{
	color: #000;
    border-bottom: none;
}
.change-order-bottom-section{
	font-size: 16px;
    cursor: pointer;
    float: right;
    margin-right: 14ex !important;
    margin-top: -54px;
    line-height: 20px;
    border: 1px solid #000;
    border-radius: 99px;
    text-align: center;
    padding-top: 16px;
    height: 53px;
}
.order-changed-details:hover{
	background-color: #f0f0f0;
}
.order-changed-details{
	background-color: white;
    margin-right: 20px;
    width: 140px;
}
.firm-delivery-note-link:hover,
.firm-invoice-link:hover,
.firm-coa-link:hover,
.firm-packing-list-link:hover,
.firm-all-doc-link:hover{
	cursor: pointer;
}